Symantec Privileged Access Management

Expand all | Collapse all

IBM WebSphere (PMR) wants to know if the PAM A2A jdbc driver is compliant with JDBC specification 4.0.

  • 1.  IBM WebSphere (PMR) wants to know if the PAM A2A jdbc driver is compliant with JDBC specification 4.0.

    Posted 25 days ago
    Edited by Chris Scott 25 days ago
    Hello,

    Working on integrating PAM A2A JDBC driver with WebSphere app server.

    IBM support wants to know if the PAM A2A jdbc driver is compliant with JDBC specification 4.0

    Thanks

    Chris


  • 2.  RE: IBM WebSphere (PMR) wants to know if the PAM A2A jdbc driver is compliant with JDBC specification 4.0.

    Posted 12 days ago
    Hi Chris, I don't think this is applicable. The A2A client just includes a wrapper. You have to integrate it with your own driver and you would know whether your driver is compliant with JDBC specification 4.0.